### Method

# Adw ComboRowset_model

#### Declaration [src]

    void
    adw_combo_row_set_model (
      AdwComboRow* self,
      GListModel* model
    )

#### Description [src]

Sets the model that provides the displayed items.

Sets property | `Adw.ComboRow:model`

#### Parameters

`model`

  Type: `GObject`

  The model to use.

  The argument can be `NULL`.
  The data is owned by the caller of the method.